.DS_Store
.viminfo
.Trash/
.CFUserTextEncoding
.atom/
.bash_history
.bash_sessions/
.ssh/
Applications/
Desktop/
Documents/
Downloads/
Library/
Movies/
Music/
Pictures/
Public/
osxenv/
.Genymobile/
.PyCharm40/
.android/
.config/
.cups/
.eclipse/
.electron/
.emulator_console_auth_token
.gradle/
.lesshst
.m2/
.nchsoftware/
.netbeans-derby/
.npm/
.p2/
.pip/
.plexht/
.python-eggs/
.python_history
.pythonhist
.rnd
.subversion/
.tooling/
.wget-hsts
.wireshark/
.xnviewmp/
Sites/
VMs/
apps/
dev/
dmg/
ebooks/
genymotion-log.zip
jdk.table.xml
mm.cfg
wallpaper/
plex_media/
wallpapers/
